Subject: Re: Senate Bill tracking
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 03:25:00 -0800 (PST)

FYI.  There is a great catalogue of the legislation currently pending 
attached as an appendix to the leg analyst report that I distributed 
yesterday.

Best,
Jeff

	Janel Guerrero
	03/15/2001 11:19 AM
		
		 To: Miyung Buster/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Jeff Dasovich/NA/Enron@Enron, John 
Neslage/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked], 
Leslie Lawner/NA/Enron@Enron
		 Subject: Re: Senate Bill tracking

Everyone, 

Just to clarify Miyung's message, I want Houston to be kept abreast of the 
key pieces of legislation that Sacto is working on, offering amendements etc. 
John Neslage provided us with a list but I want to be sure that it hasn't 
changed at all.  Please review what Miyung sent you and foward to her any 
comments/updates.  

thanks

	Miyung Buster@ENRON_DEVELOPMENT
	03/15/2001 11:10 AM
		 
		 To: Jeff Dasovich/NA/Enron@Enron, [email-masked]
		 cc: Janel Guerrero/Corp/Enron@Enron, John 
Neslage/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Senate Bill tracking

Janel has asked me to monitor Assembly/Senate bill activities, and I need to 
confirm that I have a complete list of all of the bills that Enron is 
involved with.

Below is the a list of the bills that I am aware of.  Could you review the 
following list and confirm that my list is complete.  Please respond by 
Friday, March 16th.  I would like to begin working on this project as soon as 
possible.

Thank you for your assistance.

ABx1 1
SBx6 
SBx33 
SBx39 
ABx1 60 
SBx1 5 
Abx1 7 
AB 18
SB33
SB6
SB27X
AB33X